PRODUKTSTUDIO
Produktbilder1 / 15
Zyxel / PRODUKTDOSSIER
Zyxel GS1350-6HP
Zyxel GS1350-6HP-GB0101F Switch
SKU: GS1350-6HP-GB0101F
Zyxel GS1350-6HP-GB0101F Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS1350-6HP-GB0101F Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
60 W
Anzahl der Ethernet-Power-PoE-Eingänge
5
Power-over-Ethernet Poe Unterstützung
Ja
Fiber-Ethernet-Verkabelungstechnologie
1000BASE-X
IGMP suchen
Ja
Igmp-Proxy-Server
Ja
Standort-Einstellungen-Konfiguration CLI
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Vorschubgeschwindigkeit
8,9 Mpps
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
2021885, 87 Stunden
Zyklusschutz
Ja
Sicherheitsalgorithmus unterstützt
SNMP, SNMPv3, SSH, SSL/TLS
Konformitätserklärungen
Lagertemperaturbereich Celsius
Geräuschpegel
0 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Elektromagnetische Verträglichkeit
CE, FCC, C-Tick, A; BSMI CNS13438
Kompatibler System-HS-Code
85176990
Anzahl der SFP-Modul-Slots
MAC-Adress-Filterung
Ja
Verpackungstiefe
255 mm
Verpackungsbreite
242 mm
Verpackungshöhe
65 mm
Paket-Cache
Paketgewicht
1,08 kg
Wandmontiert
Ja
Geschwindigkeitsbegrenzung
Ja
Wärmeableitung
245,52 BTU/s
Warteschlangenplanungsalgorithmen
SPQ, WFQ, Weighted Round Robin (WRR)
MIB-Unterstützung
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
MAC address-based VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
®